PROGRAM OniUnPacker;
uses
  Forms,
  Unit1_main in 'Unit1_main.pas' {Form1},
  Unit2_functions in 'Unit2_functions.pas',
  Unit3_data in 'Unit3_data.pas',
  Unit4_Exporters in 'Unit4_Exporters.pas',
  Unit5_preview in 'Unit5_preview.pas' {Form5},
  Unit6_imgfuncs in 'Unit6_imgfuncs.pas',
  Unit7_txmpreplace in 'Unit7_txmpreplace.pas' {Form7},
  Unit8_binedit in 'Unit8_binedit.pas' {Form8},
  Unit9_data_structures in 'Unit9_data_structures.pas',
  Unit10_leveldb in 'Unit10_leveldb.pas' {Form10},
  Unit11_extractor in 'Unit11_extractor.pas' {Form11},
  Unit12_ValueEdit in 'Unit12_ValueEdit.pas' {Form12},
  Unit13_rawedit in 'Unit13_rawedit.pas' {Form13};

{$R *.res}

BEGIN
  Application.Initialize;
  Application.Title:='Oni Un/Packer';
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TForm10, Form10);
  Application.CreateForm(TForm12, Form12);
  Application.Run;
END.
